extends layout

block content
	.container-fluid
		.center-box
			.box
				a.movie-box(href="/movies")
					img(src="images/movie.svg")
					h4.text-center Movies
				a.tv-box(href="/series")
					img(src="images/tv.svg")
					h4.text-center TV Series